
Katello - Bug #5835

Gpg Keys index api call not respecting org boundaries

05/20/2014 04:25 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

hammer gpg list --organization-id=1 will return Gpg Keys in org 2 also

History

#1 - 05/20/2014 05:11 PM - Partha Aji

- Status changed from New to Closed

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
